.login-form .form-group input {
  padding: 17px 37px;
  border: 1px solid #244638;
  border-radius: 5px;
  font-weight: 300 !important;
}
.login-form .form-group input::placeholder {
  color: #a5a5a5;
  font-family: "poppins";
  font-weight: 300 !important;
}
.login-form .form-group input#Email {
  background-image: url(../img/email.png);
  background-repeat: no-repeat;
  background-position: center right 10px !important;
}
.login-form .form-group input#Password {
  background-image: url(../img/padlock.png);
  background-repeat: no-repeat;
  background-position: center right 10px !important;
}
.login-form .form-submit {
  display: block;
  background: url("../img/contactformsubmit.png");
  background-repeat: no-repeat;
  background-position: right;
  width: 100%;
  padding: 14px;
  border: 0px !important;
  color: #fff;
  font-family: 'poppins';
  font-weight: 600 !important;
}
.newshow p {
  color: #000 !important;
  font-weight: 500;
  font-family: 'Poppins';
  font-size: 14px;
  margin: 0;
  padding-top: 10px;
  text-align: center;
}
.newshow a {
  color: #000 !important;
  font-weight: 600;
  font-family: 'Poppins';
  font-size: 14px;
  text-decoration: none;
}
.forpass a {
  color: #000 !important;
  font-weight: 500;
  font-family: 'Poppins';
  font-size: 14px;
  margin: 0;
  padding-left: 18px;
}
.login-form-content h2 {
  font-family: 'Poppins';
  font-size: 40px;
  color: #000000;
  font-weight: 600;
}
.login-form-content p {
    font-family: 'Poppins';
    font-size: 14px;
    color: #000000;
}
.form-button button {
  background-color: #000;
  font-size: 14px;
  color: #ffffff;
  padding: 18px 80px;
  border-radius: 30px;
  border: none;
  text-transform: uppercase;
  cursor: pointer;
}
.login .btn-dv {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.login .btn-dv {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: o auto;
}
.check-names .form-check {
  display: flex;
  justify-content: space-between;
}
.check-names .form-check-input {
  position: absolute;
  margin-top: 4px;
  margin-left: -0.25rem;
  border-radius: unset !important;

}
.check-names a {
  font-size: 14px;
  color: #000000;
  font-family: 'Poppins';
  font-weight: 500;
}
.check-names label {
  color: #000000;
  font-size: 14px;
  font-family: 'Poppins';
  font-weight: 500;
}
.form-button button {
  width: 100%;
  font-family: 'Poppins';
  letter-spacing: 1px;
  font-weight: 500;
}
.login-form  .check-names {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.check-names {
    padding-bottom: 10px;
}
.form-account {
  text-align: center;
  padding-top: 10px;
}
.form-account a {
  font-size: 14px;
  color: #000000;
  font-family: 'Poppins';
  font-weight: 500;
}
.form-account h5 {
  font-size: 14px;
  color: #000000;
  font-family: 'Poppins';
  font-weight: 600;
  padding-right: 0px;
}
@media (max-width: 1150px) {
  .login-icon a {
    padding-left: 10px;
}
}


@media (max-width:576px){
  .login-form .form-submit {
    background-position: center;
}
}
@media (max-width:480px){
  .loginasseller {
    margin: 0px !important;
}
.login-form .form-submit{
  background-position: right center;
}
.login .forpass {
  margin: 0px !important;
}
.login-form-content p {
  font-family: 'Poppins';
  font-size: 10px;
  color: #000000;
}
}
